Using newer f/w on AD-7540A

vbimport

#1

Hey Liggy, Following on from the faulty drive last week, now got an AD-7540A currently on f/w 1.42. I’d like to use the Auto patch on it, so wanted to check first if I am OK to use your Bitsetting 1.A8 or 1.W2 on this drive even though it currently has 1.42? Wasn’t sure if it I could only patch like-for-like f/w version… Many thanks.


#2

You should be able to use any 7540A firmware on your drive.

There are no different firmwares for master/slave modes but rather tools that can switch this mode, but if your drive is recognized, you should not need to use them.


#3

Cheers, thanks for clarifying that for me!